InitDataObjects("pktable", "ts", FALSE)
mSet<-SetDesignType(mSet, "g2")
mSet<-Read.TextData(mSet, "Replacing_with_your_file_path", "rowts", "disc");
mSet<-SanityCheckData(mSet)
mSet<-SanityCheckData(mSet)
mSet<-ReplaceMin(mSet);
mSet<-FilterVariable(mSet, "none", "F", 25)
mSet<-Normalization(mSet, "NULL", "LogNorm", "MeanCenter", "jar1E", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_0_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_0_", "png", 72, width=NA)
mSet<-ANOVA2.Anal(mSet, 0.05, "fdr", "g2", 1, 1)
mSet<-PlotANOVA2(mSet, "aov2_0_", "png", 72, width=NA)
mSet<-PlotANOVA2(mSet, "aov2_0_", "png", 300, width=NA)
mSet<-PlotANOVA2(mSet, "aov2_0_", "svg", 72, width=NA)
mSet<-SaveTransformedData(mSet)
