InitDataObjects("pktable", "stat", FALSE)
mSet<-Read.TextData(mSet, "Replacing_with_your_file_path", "rowu", "disc");
mSet<-SanityCheckData(mSet)
mSet<-ReplaceMin(mSet);
mSet<-FilterVariable(mSet, "none", "F", 25)
mSet<-Normalization(mSet, "NULL", "LogNorm", "MeanCenter", "WTos3", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_0_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_0_", "png", 72, width=NA)
mSet<-ANOVA.Anal(mSet, F, 0.05, "fisher")
mSet<-PlotANOVA(mSet, "aov_0_", "png", 72, width=NA)
mSet<-ANOVA.Anal(mSet, F, 0.05, "tukey")
mSet<-PlotANOVA(mSet, "aov_1_", "png", 72, width=NA)
mSet<-PlotANOVA(mSet, "aov_1_", "svg", 72, width=NA)
mSet<-PlotCmpdView(mSet, "3Z-Hexenyl_isobutanoate", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "3Z-Hexenyl_butanoate", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "P_alpha-Terpineol", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "3Z-Hexenyl-2-methylbutanoate", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "E-alpha-Bergamotene", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "5-epi-aristolochene", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "P_sesquiterpene_RT27.547", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "P_sesquiterpene_RT27.547", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "3Z-Hexen-1-ol", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "3Z-Hexen-1-ol-acetate", "png", 72, width=NA)
mSet<-PlotCorrHeatMap(mSet, "corr_0_", "png", 72, width=NA, "col", "pearson", "bwm", "overview", F, F, F, 100)
mSet<-SaveTransformedData(mSet)
