mSet<-InitDataObjects("pktable", "stat", FALSE)
mSet<-Read.TextData(mSet, "Replacing_with_your_file_path", "rowu", "disc");
mSet<-SanityCheckData(mSet)
mSet<-ReplaceMin(mSet);
mSet<-Normalization(mSet, "NULL", "LogNorm", "AutoNorm", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_0_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_0_", "png", 72, width=NA)
mSet<-Normalization(mSet, "NULL", "LogNorm", "NULL", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_1_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_1_", "png", 72, width=NA)
mSet<-Normalization(mSet, "NULL", "LogNorm", "MeanCenter", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_2_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_2_", "png", 72, width=NA)
mSet<-Normalization(mSet, "NULL", "LogNorm", "AutoNorm", ratio=FALSE, ratioNum=20)
mSet<-PlotNormSummary(mSet, "norm_3_", "png", 72, width=NA)
mSet<-PlotSampleNormSummary(mSet, "snorm_3_", "png", 72, width=NA)
mSet<-ANOVA.Anal(mSet, F, 0.05, "fisher")
mSet<-PlotANOVA(mSet, "aov_0_", "png", 72, width=NA)
mSet<-ANOVA.Anal(mSet, F, 0.05, "tukey")
mSet<-PlotANOVA(mSet, "aov_1_", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "ABA", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "COOH-JA-Ile", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "JA", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "JA-Ile", "png", 72, width=NA)
mSet<-PlotCmpdView(mSet, "OH-JA-Ile", "png", 72, width=NA)
mSet<-SaveTransformedData(mSet)
